MigratorLAT.Framework 5.0.0

Database migration for .NET, compile for netcoreapp3.1, net48 and net5.0 frameworks.

Install-Package MigratorLAT.Framework -Version 5.0.0
dotnet add package MigratorLAT.Framework --version 5.0.0
<PackageReference Include="MigratorLAT.Framework" Version="5.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MigratorLAT.Framework --version 5.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: MigratorLAT.Framework, 5.0.0"
For F# scripts that support #r syntax, copy this into the source code to reference the package.

  • .NETCoreApp 3.1

    • No dependencies.
  • .NETFramework 4.8

    • No dependencies.
  • net5.0

    • No dependencies.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on MigratorLAT.Framework:

Package Downloads
MigratorLAT.Providers
Database migration for .NET, compile for netcoreapp3.1, net48 and net5.0 frameworks.
MigratorLAT
Database migration for .NET, compile for netcoreapp3.1, net48 and net5.0 frameworks.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.0.0 125 12/2/2020
0.9.0.30729 205 2/13/2020